.my_stuff TD
	{
	font-size: 16px;
	font-family:"Trebuchet MS", "Tw Cen MT";
	}
.boldborder
	{
	background: #FFFFFF;
	border-collapse: collapse;
	border: 1px #A0A0A0 solid;
	padding: 15px;
	}
.bigorange
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color: #FF6600;
	}
.bigblack
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color: #000000;
	}
img
	{
	border: none;
	}
.topred TD
	{
	color: #FFFFFF;
	font-weight: bold;
	}
.topred TD A
	{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:none;
	}
.orange
{
	color: #FF6C00;
	font-size: 12px;
	font-weight: bold;
}

.ratetbl TD
	{
	text-align:center;
	}
#ticker_above TD A
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	}
.tdheader
	{
	font-size: 13px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	}
.tdheader A
	{
	color: #000000;
	text-decoration: none;
	font-size: 13px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	}
.textboxcl
	{
	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	}
.textboxcl2
	{
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	}
.textar
	{
	width: 200px;
	height: 100px;
	overflow:hidden;
	font-family: Verdana;
	font-size:11px;
	}

#emailtofriends TEXTAREA
	{
	width: 300px;
	height: 100px;
	overflow:hidden;
	font-family: Verdana;
	font-size:11px;
	}
	
.big
	{
	font-family:"Trebuchet MS";
	font-size: 20px;
	}
.big3 LI
	{
	font-family:"Verdana";
	font-size: 14px;
	}
.big3
	{
	font-family:"Trebuchet MS";
	font-size: 14px;
	}
.big2
	{
	font-family:"Trebuchet MS";
	font-size: 17px;
	}

td {
	font-family:Arial;
	font-size: 12px;
}
.mediumsize TD {
	font-family:Verdana;
	font-size: 13px;
}
.tp {
	font-family:Arial;
    display: table;
	font-size: 10px;
}
.bl A {
	font-weight: bold;
	font-size: 13px;
	color: #000000;
}
.bl2 {
	font-weight: bold;
	color: #000000;
}

#menu A
{
font-weight: bold;
	font-size: 15px;
	color:#0033CC;
	text-decoration:underline;
}
.paren
{
font-size: 9px;
font-family:Helvetica;
}
.instructions
{
font-size: 11px;
font-weight:bold;
font-family:Helvetica;
}
.buttoninput
{
font-family:bold;
width: 70;
height: 20;
font-weight:bold;
font-family: Arial;
font-size: 12px;
}
.fullinput
{
height: 20;
font-family: Arial;
font-size: 12px;
}

#transition A
{
color: #000000;
text-decoration: none;
}

.warning
{
    color: white;
    background-color: red;
}

.buttonlink
{
    background-color: #cccccc;
    padding: 5px;
    border:1px solid #cccccc;
}

.buttonlink:hover
{
    background-color: #888888;
    padding: 5px;
}

.delbuttonlink
{
    background-color: #dd0000;
    padding: 5px;
    border:1px solid #cccccc;
}

.delbuttonlink:hover
{
    background-color: #aa0000;
    padding: 5px;
}

.mytitle
{
    font-size: 40px;
    color: #ff6c00;
    font-weight: bold;
}

.subtitle
{
    font-size: 20px;
    color: #ff6c00;
    font-weight: bold;
}

.listlink
{
    display: block;
    border: 4px solid #ffffff;
    background-color: #ffffff;
    padding: 5px
}

.listlink:hover
{
    display: block;
    border: 4px solid #6284fe;
    background-color: #dddddd;
    padding: 5px
}

.listcell
{
    float: left;
    list-style-type: none;
    text-align: center;
}